CATCLOSE(3)

NAME
catclose - close message catalog

LIBRARY
libc

SYNOPSIS
#include <nl_types.h>
int
catclose(nl_catd catd);

DESCRIPTION
The catclose() function closes the message catalog specified by the argument catd.

RETURN VALUES

ERRORS

[EBADF]
    An invalid message catalog descriptor was passed by the catd argument.

SEE ALSO
gencat(1), catgets(3), catopen(3)

STANDARDS
The catclose() function conforms to p1003.1-2001.